/* for ecomplaint.css */
#edit-nationality {   
    width:320px; 
    margin-bottom: 3px; /*added at 10 Jan 17*/
}
.warning_personal {
    border:2px solid #be0713;   
    padding: 20px 20px 0;
    margin-top: 10px;
    margin-bottom: 30px;
    padding-bottom:20px;/*added at 10 Jan 17*/
}
.form-type-item{float: left !important;  width: auto !important; }/*custom added at 11 Jan 17.Adding this class bcoz missing id=edit-label-name in Salutation.*/

/* for ljourney.css */
._stepsholder > div {
    clear:both;
    float: left;
    /*width: 100%;*//*custom commet by mavenlab bcoz wrong design in salutation div at 10 Jan*/
}
.pt_s2_venue_field {
    margin-left: 185px !important;/*original is 156px.custom edit by mavenlab bcoz textarea wrong design at 10 Jan*/
}

/*for booking.css*/
#edit-bookdetails-venue-check-my-office,#edit-bookdetails-venue-check-cpib-auditorium{ /*added at 10 Jan 17*/
    margin-right:10px !important;
    margin-left:-19px;
}
.form-item-bookdetails-venue-check{ /*added at 10 Jan 17*/
    padding-left:0px !important;
}
#edit-submitted-salutation{
    height: 34px;
    padding: 6px 12px;
    font-size: 1em;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.form-item-salutation-name { clear: none !important;
    float: left; width: auto !important;  }
.form-item-complaint-name {clear: none !important;
    float: left; width: auto !important;}
.form-item-submitted-attachment #edit-submitted-attachment-upload .glyphicon-upload /*.webform-client-form-326 */
{
    display:none;
}
.form-item-submitted-attachment #edit-submitted-attachment-upload .glyphicon-trash /*.webform-client-form-326 */
{
    display:none; 
}
.form-item-submitted-attachment .description ul /*.webform-client-form-326 */
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/*.flex-viewport{
    height:270px !important;
}*/
@media only screen and (max-width :769px)  {
   .flex-viewport{
        height:280px !important;
    }
}
@media only screen and (max-width: 650px)
{
    .flex-viewport {
    height: auto !important;
    }
}
.webform-custom-error{
    color:red;
    font-size: 0.8571428571428571em;
}
.annual_report_upload_file_name
{
    margin-top:-25px;
}
.webform_feedback_contact_no_error
{
    display:block !important;
}
.webform-custom-error-alignment
{
    margin-left: 138px;
}
.webform-client-form a:hover {
    text-decoration: none;
}
.webform_feedback_email_error{
    margin-left: 138px;
    margin-top: -30px;
}
.webform-client-form-326 #edit-submitted-attachment-upload .submitted_attachment_upload_button
{
    font-size:0.9285714285714286em;
}
.file_extension_color
{
    color:gray;
}
.webform-feedback-padding-top-for-small-font-change
{
    margin-top:-7px;
}
.webform-feedback-padding-top-for-big-font-change
{
    margin-top:-110px;
}
.webform-feedback-padding-bottom-for-big-font-change
{
    padding-bottom:100px !important;
}
.webform-feedback-margin-left-for-big-font-change
{
    margin-left:147px;
}
.webform-feedback-margin-left-for-small-font-change
{
    margin-left:132px;
}

/*change label font color for has-error class*/
.webform-client-form .form-group.has-error label
{
    color: #7d7d7d !important;
    /*font-size: 0.9285714285714286em !important;*/
    font-size: 1em !important;/*update font-size*/
    font-weight: normal !important;
}
